*{
	font-family: 'Open Sans', sans-serif;
}

#content{
	margin-left: 150px;
	margin-right: 170px;
	margin-bottom: 100px;
}

#content h1{
	text-align: center;
}

#prefooter{
	background-color: #00263e;
}

#prefooter div{
	color: white;
	display: inline-block;
	padding-left: 10px;
    padding-bottom: 15px;
    margin-right: 150px;
}

#prefooter div h4{
	margin-bottom: 0;
}

#prefooter div p{
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 10px;
}

footer{
	padding-top: 10px;
}

footer span{
	padding-left: 15px;
}